
/* general stuff */

* {
    padding: 0;
    margin: 0;
    outline: none;
}

html,
body,
td,
th,
input {
    font-family: 'Ubuntu', sans-serif;
    color: #333;
    font-size: 12px;
    line-height: 1.7;
}

fieldset,
img {
    border: 0 none;
    display: block;
}

a {
    text-decoration: none;
    color:rgb(0,188,181);
}

a:hover {
    text-decoration: underline;
}

p {
    margin: 10px 0;
}

/* tables */

table {
    border-collapse: collapse;
    border-spacing: 0;
}

td {
    padding: 1px;
}

th {
    background-color: #55447C;
    color: #FFF;
    text-align: left;
    border: 1px solid #55447C;
    padding: 1px;
}

/* lists */

ul,
ol {
    list-style: none;
    margin: 8px 0px 16px 0px;
}

#main-left .page-intro ul,
#main-middle .page-intro ul {
    list-style: disc;
    padding: 0 0 0 15px;
}

#main-left .page-intro ol,
#main-middle .page-intro ol,
#main-right ol {
    padding-left:23px;
    list-style: decimal;
}

#main-right ol li {
    background:none;
    padding:0;
}

#main-right li,
#main-top li {
    background-image: url("../../images/lees_meer.gif");
    background-repeat:no-repeat;
    background-attachment:scroll;
    background-position:  left 5px;
    padding: 0 0 0 20px;
}

/* override for persberichten list */
#main-right li.noarrow {
	background: none;
	padding: 0;
}

/* headings */

h1, h2, h3, h4, h5, h6,
#header .banner #subtitle {
    font-family: 'Oswald', sans-serif;
    font-size: 100%;
    font-weight: bold;
    color: rgb(0,0,0);
}

h1 {
    font-size: 24px;
    margin-bottom: 15px;
    /* margin: 10px 0; */
}

h2 {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 15px;
}
.page-intro h1, .page-intro h2, .page-intro h3, .page-intro h4, .page-intro h5, .page-intro h6 {
	font-weight: normal;
}
/* general classes */

.bold {
    font-weight: bold;
}

.dark,
.dark a {
    color: #43306E;
}
.white,
.white a {
    color: rgb(255,255,255);
}

.main-title {
    font-family: 'Oswald', sans-serif;
    font-size: 30px;
}

.small-title {
    background-image: url("../../images/dot_paars.gif");
    background-repeat:repeat-x;
    background-position:left bottom;
    color: #422D70;
    font-weight: bold;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

.page-intro {
    margin: 10px 0;
}

.content {
    margin-bottom: 20px;
}

.left {
    float: left;
}

.right {
    float: right;
}

.date {
    color: #019CBA;
    font-weight: bold;
    font-size: 100%;
}

.read-more {
    display: block;
    margin: 0;
    width:30px;
    color: rgb(255,255,255) !important;
    font-size: 11px;
    border-radius: 50px;
    padding-left: 10px;
    padding-right: 20px;
    padding-bottom: 5px;
    position: absolute;
    height:15px;
    top:30px;
    left:115px;
}
.read-more a{
    color: rgb(255,255,255) !important;
}

.read-more-news {
    display: block;
    margin: 0;

}

.read-more:hover {
    color: #019CBA;
}

/* list for the block Vragen */

.telf {
    background-image: url("../../images/bel.gif");
    background-repeat: no-repeat;
    background-position: left top;
}

.email {
    background-image: url("../../images/mail.gif");
    background-repeat: no-repeat;
    background-position:left top;
}

.questions {
    background-image: url("../../images/vragen.gif");
    background-repeat: no-repeat;
    background-position: left top;
}

#questions li {
    height: 30px;
    padding-left: 35px;
}

#questions li a,
#questions li span {
    display: block;
    color: #333;
    font-size: 11px;
    background-image: url("../../images/dot_paars.gif");
    background-repeat: repeat-x;
    background-position: 3px bottom;
}

/* sector information block */

#right #sector-info {
    background-color: #FFF;
    font-size: 11px;
    margin-bottom: 30px;
}

/* large fonts */

.small-font {
    font-size: 11px;
}

.big-font {
    font-size: 15px;
}

#pageholder.big .banner-content,
#pageholder.big #leftholder,
#pageholder.big #right {
    font-size: 14px;
    line-height: 1.4;
}

/* RSS */

a.rss {
    background-image: url("../../images/rss.gif");
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: left 3px;
    color: #999999;
    float: right;
    font-size: 10px;
    padding-left: 15px;
}


/* form */

form {
    margin: 20px 0;

}

input,
textarea,
select {
    margin: 3px 0;
    border: 1px solid #000;
    width: 250px;
}

input[type="checkbox"],
input[type="radio"],
input.radiogroup,
input.checkbox,
input.checkgroup,
input.checkradio {
    border: none;
    width: 40px;
}

input.checkbox,
select {
    width: auto;
    padding-left: 6px;
}

form div {
    margin:2px 0 2px 0;
    overflow: auto;
}

label,
.radiogroup label.main {
    display: block;
    float: left;
    width: 130px;
    margin: 3px 10px;
    height: auto;
}

div.radiogroup {
    position: relative;
    padding-left:140px;
}

.radiogroup label.main,
.checkgroup label.main {
    /*position: absolute;*/
    margin-left:-130px;
    margin-right:0px;
}

.radiogroup input,
.checkgroup input {
    /*margin-left: 137px;*/
}

.radiogroup label,
.checkgroup label {
    float: none;
    display: inline-block;
    margin-left: 6px;
    width: auto;
	max-width:625px;
}

div#captcha-holder {
    margin-top: 20px;
    padding: 4px;
}

img#captcha {
    border: 1px solid #000;
    float: left;
    margin: 0 15px 15px 0;
}

#captcha a {
    font-weight: bold;
}

#captcha input {
    display: block;
    width: 100px;
    margin-left: 115px;
}

input#submit {
    margin: 10px auto 10px 170px;
}
input.button {
		padding: 2px 6px;
    background-color: #44B4C8;
    color: #FFF;
    font-weight: bold;
    width: auto;
}
/*
 * iDEAL formulier(en)
 */

.ideal-content dl {
	float: left;
	width: 475px;
}

.ideal-content dl dt {
	clear: both;
	float: left;
	margin: 0 15px 5px 0;
	padding: 3px 0 0;
	width: 200px;
	display:block;
	zoom: 1;
}

.ideal-content dl div,
.ideal-content dl div p {
    clear: none;
    margin: 0;
}

.ideal-content dl dt.infotext,
.ideal-content dl dt#captcha-holder {
	width: 100%;
}
.ideal-content dl dt#captcha-holder {
	margin-top: 20px;
}
.ideal-content dl dd {
	float: right;
	width: 250px;
	margin: 0 0 5px 0px;
	min-height: 20px;
	padding: 3px 0 0;
	zoom: 1;
}
.ideal-content dl dd.empty {
	height: 0;
	display: none;
}
.ideal-content form dl dt small {
	display: block;
}
.ideal-content dl dt label {
	float: none;
	margin: 0;
	width: 100%;
}
.ideal-content form dl dd input,
.ideal-content form dl dd select,	
.ideal-content form dl dd textarea,
.ideal-content form dl dd select.indicatie.full-width {
	box-sizing: border-box;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
	width: 250px;
	line-height: 15px;
}
.ideal-content form dl dd input[type=radio],
.ideal-content form dl dd input[type=checkbox] {
	width: auto;
}
.ideal-content form dl dd textarea {
	height: 100px;
}
.ideal-content form p {
	clear: both;
}
.ideal-content form input#submit {
	margin: 20px 0 0 0;
}

.ideal-content #captcha-holder {
	padding: 0;
	clear: both;
	width: 100%;
}

/*
span.error {
	position:absolute;
	display: block;
}
span.error span {
	position: absolute;
	display: block;
	height: 7px;
	width: 13px;
	margin: -6px 0 0 30px;
	background: transparent url('../images/error_arrow_up.png') no-repeat left top;
}
label.error {
	width: auto;
	margin-top: 0;
	padding: 3px 5px;
	border:1px solid red;
	background-color: #fff;
	line-height: 1em;
}
*/
input.error,
select.error,
textarea.error {
		border: 1px solid red;
}
label.error {
	width: auto;
	/*margin: -20px 0 0 -100px;*/
	padding: 3px 5px;
	border:1px solid red;
	background-color: #fff;
	line-height: 1em;
	/*position: absolute;*/
}


/* pagination */

#pagination {
    padding: 15px;
    text-align:center;
}

#pagination span {
    font-size: 12px;
    margin: 0 4px;
    color:rgb(255,255,255);
    width:23px;
    height:23px;
    display:inline-block;
    border-radius:50px;
    text-align: center;
    background-color:rgb(0,188,180);
}
#pagination span:hover {
    background-color:rgb(82,53,106);
}
#pagination span a {
    color:rgb(255,255,255) !important;
    font-weight:normal;
}
#pagination span.current {
    font-size: 12px;
    margin: 0 4px;
    background-color:rgb(82,53,106);
}
#pagination span.more {
    color:rgb(82,53,106);
    background-color: none;
}
#pagination span a {
    color: #019CBA;
}

/* site map */

#sitemap {
  margin: 0 7px;
  background-color: #ECEAF0;
  margin-bottom: 10px;
  overflow: auto;
}

    #sitemap a {
        color: #43306E;
    }

    #sitemap ul.sitemap {
        margin: 10px;
    }

        #sitemap ul.sitemap li {
            float: left;
            font-weight: bold;
            width: 220px;
        }

        #sitemap ul.sitemap li:nth-child(4n+5) {
            clear: left;
        }

        #sitemap ul.sitemap ul {
            margin: 8px 0;
        }

            #sitemap ul.sitemap ul li {
                font-weight: normal;
                float: none;
            }

/* errors */

body #main ul.errors,
body #main .errors li {
    border: none;
    padding: 2px 0;
    color: #E04040;
    font-weight: bold;
}

/* scrivo styleless table */

table.scrivotable_donkerblauw_achtergrond {
    border: 1px solid #43306E;
    background-color: #43306E;
    color: #FFF;
}

table.scrivotable_donkerblauw_achtergrond td {
    border: none;
    background-color: #43306E;
    color: #FFF;
}
/* Cellrij */
table.scrivotable_donkerblauw_achtergrond tr {
    border: none;
    background-color: #43306E;
    color: #FFF;
}
table.scrivotable_donkerblauw_achtergrond p {
    margin: 0;
}

.scrivocell_zonder_stijl {
    border: none;
    background-color: #43306E;
    color: #FFF;
}
/* Cellrij */
.scrivocellrow_zonder_stijl {
    border: none;
    background-color: #43306E;
    color: #FFF;
}
/* Cellkop */
.scrivocellcol_zonder_stijl {
    text-align: left;
    background-color: #43306E;
    color: #FFF;
}
.scrivocellcross_zonder_stijl {
    border: none;
    background-color: #43306E;
    color: #FFF;
}

/* PE-ONLINE BUTTONS */

.pe-link-blue , .pe-link-green {
    display:inline-block;
    padding:3px 10px;
    background-color:#008EB3;
    color:#ffffff !important;
    margin-right:10px;
	margin-bottom:10px;
}

.pe-link-green {
    background-color:green;
}

.pe-link-green:hover, .pe-link-blue:hover {
    text-decoration: none;
    background-color:#55447C;
}


.item-facebook, .item-twitter, .item-linkedin, .item-instagram {
    width:90px;
    height:30px;
    display:inline-block;
    padding-right:10px;
}

.item-twitter {
    width:75px;
}

.item-instagram {
    width:75px;
}

ul.newsitem_list {
	margin-bottom: 20px !important;
}


